variable "project_name" {
  description = "Nom du projet"
  type        = string
}

variable "region" {
  description = "Région"
  type        = string
}

variable "frontend_cidr" {
  description = "CIDR du frontend"
  type        = string
}

variable "backend_cidr" {
  description = "CIDR du backend"
  type        = string
}

variable "database_cidr" {
  description = "CIDR de la  database"
  type        = string
}

variable "ssh_source_ranges" {
  description = "Plages IP autorisées pour SSH"
  type        = string
}

